{
    "dc_identifier": "nl.gm0479.2c.2018.5106447-1",
    "dc_title": "Uitnodiging raadsleden en steunfractieleden College aftrap 150 dagen 'Vandaag aan de slag voor het Zaanstad voor morgen” 2018-07-17 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2018-07-17. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/536950",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-23",
    "foi_publishedDate": "2018-07-17",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0479.2c.2018.5106447-1",
    "dc_externalIdentifier": "5106447",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-17",
    "foi_meetingNumber": "5106447",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2018.5106447-1.doc.1",
            "dc_title": "17 07 18 Uitnodiging Vandaag aan de slag voor het Zaanstad voor morgen voor raadsleden en steunfractieleden",
            "foi_fileName": "17_07_18_Uitnodiging_Vandaag_aan_de_slag_voor_het_Zaanstad_voor_morgen_voor_raadsleden_en_steunfractieleden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6654956/1"
        }
    ]
}